.field-name-field-inline-image img{
   margin-left: auto;
   margin-right: auto;
  padding:5px;
}
.field-name-field-inline-image,  .paragraphs-item-inline-image-group .field-name-field-inline-images > .field-items .field-item{
  float:left;
}

.field-name-field-inline-image, .field-name-field-inline-image .field-item {
  width:100%;
}

.paragraphs-item-inline-image-group:after {
  content: "";
  display: table;
  clear: both;
}

.paragraphs-item-inline-image-group{
  padding-top:10px;
  padding-bottom: 10px;
}